.TH DPathST 1 dpahtst\-VERSION
.SH NAME
DPathST \- little path navigator
.SH SYNOPSIS
.B dpathst
.SH DESCRIPTION
Little path navigation write in bash.

.SH OPTIONS
nothing

.SH USAGE
run
.BR dpathst
command.

.SH BUGS
Send all bug reports with a patch to Hans.von.Hohenstaufen@protonmail.com
